Уязвимость BDU:2018-01341

Дата: 17.10.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2018-01341.

Наименование уязвимости: Уязвимость реализации протокола Precision Time Protocol (PTP) сетевой операционной системы Cisco NX-OS коммутаторов Cisco Nexus серий 5500, 5600 и 6000, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость реализации протокола Precision Time Protocol (PTP) сетевой операционной системы Cisco NX-OS коммутаторов Cisco Nexus серий 5500, 5600 и 6000 вызвана ошибками при обработке входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании с помощью специально сформированного PTP-трафика
Уязвимое ПО: Операционная система Cisco Systems Inc. NX-OS до 6.0 включительно | Операционная система Cisco Systems Inc. NX-OS до 6.0 включительно | Операционная система Cisco Systems Inc. NX-OS до 6.0 включительно | Операционная система Cisco Systems Inc. NX-OS 7.0 | Операционная система Cisco Systems Inc. NX-OS 7.0 | Операционная система Cisco Systems Inc. NX-OS 7.0 | Операционная система Cisco Systems Inc. NX-OS 7.1 | Операционная система Cisco Systems Inc. NX-OS 7.1 | Операционная система Cisco Systems Inc. NX-OS 7.1 | Операционная система Cisco Systems Inc. NX-OS 7.2 | Операционная система Cisco Systems Inc. NX-OS 7.2 | Операционная система Cisco Systems Inc. NX-OS 7.2 | Операционная система Cisco Systems Inc. NX-OS 7.3 | Операционная система Cisco Systems Inc. NX-OS 7.3 | Операционная система Cisco Systems Inc. NX-OS 7.3 |

Наименование ОС и тип аппаратной платформы: NX-OS до 60 включительно Cisco Nexus 5500 Series Switches | NX-OS до 60 включительно Cisco Nexus 5600 Series Switches | NX-OS до 60 включительно Cisco Nexus 6000 Series Switches | NX-OS 70 Cisco Nexus 5500 Series Switches | NX-OS 70 Cisco Nexus 6000 Series Switches | NX-OS 70 Cisco Nexus 5600 Series Switches | NX-OS 71 Cisco Nexus 5500 Series Switches | NX-OS 71 Cisco Nexus 5600 Series Switches | NX-OS 71 Cisco Nexus 6000 Series Switches | NX-OS 72 Cisco Nexus 5500 Series Switches | NX-OS 72 Cisco Nexus 5600 Series Switches | NX-OS 72 Cisco Nexus 6000 Series Switches | NX-OS 73 Cisco Nexus 5500 Series Switches | NX-OS 73 Cisco Nexus 5600 Series Switches | NX-OS 73 Cisco Nexus 6000 Series Switches |
Дата выявления: 17.10.2018.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,6)

Возможные меры по устранению:
Использование рекомендаций:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181017-nexus-ptp-dos
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-0378.
Прочая информация:
Тип ошибки CWE: CWE-20
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181017-nexus-ptp-dos
https://nvd.nist.gov/vuln/detail/CVE-2018-0378

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *